@media screen and (max-width: 999px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 1288px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1259px}
}
@media screen and (max-width: 996px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 994px; height: 2037px}
}
@media screen and (min-width: 997px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 2037px}
}
@media screen and (max-width: 1002px) {
.xr_mvp_5 {display: block;}
.xr_mvp_6 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1092px}
}
@media screen and (min-width: 1003px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: block;}
.xr_pbd {margin-left: -503px;}
#xr_xr {width: 1006px; height: 1092px}
}
@media screen and (max-width: 999px) {
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 766px}
}
@media screen and (max-width: 999px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 1249px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1245px}
}
@media screen and (max-width: 999px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 2020px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 2020px}
}
@media screen and (max-width: 999px) {
.xr_mvp_13 {display: block;}
.xr_mvp_14 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1022px}
}
@media screen and (max-width: 997px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -498px;}
#xr_xr {width: 996px; height: 1133px}
}
@media screen and (min-width: 998px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1133px}
}
@media screen and (max-width: 997px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 995px; height: 1042px}
}
@media screen and (min-width: 998px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1042px}
}
@media screen and (max-width: 1000px) {
.xr_mvp_19 {display: block;}
.xr_mvp_20 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 957px}
}
@media screen and (min-width: 1001px) {
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1001px; height: 957px}
}
@media screen and (max-width: 1001px) {
.xr_mvp_21 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1092px}
}
@media screen and (min-width: 1002px) {
.xr_mvp_21 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -502px;}
#xr_xr {width: 1004px; height: 1092px}
}
@media screen and (max-width: 1000px) {
.xr_mvp_23 {display: block;}
.xr_mvp_24 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 900px}
}
@media screen and (min-width: 1001px) {
.xr_mvp_23 {display: none;}
.xr_mvp_24 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1001px; height: 900px}
}
@media screen and (max-width: 990px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -491px;}
#xr_xr {width: 982px; height: 1070px}
}
@media screen and (min-width: 991px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1070px}
}
@media screen and (max-width: 999px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 1827px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1827px}
}
@media screen and (max-width: 999px) {
.xr_mvp_29 {display: block;}
.xr_mvp_30 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1147px}
}
@media screen and (max-width: 999px) {
.xr_mvp_31 {display: block;}
.xr_mvp_32 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1774px}
}
@media screen and (max-width: 997px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -498px;}
#xr_xr {width: 996px; height: 1526px}
}
@media screen and (min-width: 998px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1526px}
}
@media screen and (max-width: 997px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -497px;}
#xr_xr {width: 995px; height: 1526px}
}
@media screen and (min-width: 998px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1526px}
}
@media screen and (max-width: 999px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 1526px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1526px}
}
@media screen and (max-width: 999px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 999px; height: 1774px}
}
@media screen and (min-width: 1000px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1774px}
}
@media screen and (max-width: 998px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -499px;}
#xr_xr {width: 998px; height: 1070px}
}
@media screen and (min-width: 999px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1070px}
}
@media screen and (max-width: 998px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -498px;}
#xr_xr {width: 997px; height: 2037px}
}
@media screen and (min-width: 999px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1788px}
}
@media screen and (max-width: 1000px) {
.xr_mvp_45 {display: block;}
.xr_mvp_46 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1466px}
}
@media screen and (min-width: 1001px) {
.xr_mvp_45 {display: none;}
.xr_mvp_46 {display: block;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1001px; height: 1466px}
}
@media screen and (max-width: 999px) {
.xr_mvp_47 {display: block;}
.xr_mvp_48 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1279px}
}
@media screen and (max-width: 999px) {
.xr_mvp_49 {display: block;}
.xr_mvp_50 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1690px}
}
@media screen and (max-width: 999px) {
.xr_mvp_51 {display: block;}
.xr_mvp_52 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1003px}
}
@media screen and (max-width: 999px) {
.xr_mvp_53 {display: block;}
.xr_mvp_54 {display: none;}
.xr_pbd {margin-left: -500px;}
#xr_xr {width: 1000px; height: 1058px}
}
